BODY {
	background-color: #F4F4F4;
	font-family: Tahoma;
	font-size : 11px;
	margin:0;
}
.text{
	font-family	: Tahoma;
	font-size 	: 11px;
	margin: 0;
}
.textLogo1{
	color : black;
	background-color: White;
	font-weight : bold;
	font-family	: Tahoma;
	font-size 	: 10px;
}
.textLogo2{
	color : bfc4c6;
	background-color: White;
	font-weight : bold;
	font-family	: Tahoma;
	font-size 	: 10px;
}
.textLogo3{
	color : 6699CC;
	background-color: White;
	font-weight : bold;
	font-family	: Tahoma;
	font-size 	: 10px;
}
.textLogo4{
	color : 9BB5E2;
	background-color: White;
	font-weight : bold;
	font-family	: Tahoma;
	font-size 	: 10px;
}
.textBig{
	font-family	: Tahoma;
	font-size 	: 12px;
}
.head{
	PADDING-left: 3px; 
	PADDING-BOTTOM: 0px; 
	}

.tab_head{
	font-family: Tahoma;
	font-size : 12px;
	font-weight : bold;
	text-align : left;
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 3px; 
	color : #000000;
	}
.tab_hea{
	font-family: Tahoma;
	font-size : 12px;
	font-weight : bold;
	text-align : left;
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 15px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	color : #30597E;
}
.tab_cell{
	font-family: Tahoma;
	font-size : 11px;
	text-align : left;
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 3px; 
	PADDING-BOTTOM: 3px; 
	PADDING-TOP: 3px; 
	BORDER-RIGHT: thin solid black; 	
	BORDER-LEFT: thin solid black; 
	BORDER-TOP: thin solid black;
	BORDER-BOTTOM: thin solid black;
	color : black;
	background-color: white;
}
.tab_men{
	font-family: Tahoma;
	font-size : 11px;
	text-align : left;
	PADDING-RIGHT: 8px; 
	PADDING-LEFT: 16px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	color : #688490;
	
}
.tab_menu{
	font-family: Tahoma;
	font-size : 11px;
	text-align : left;
	PADDING-RIGHT: 8px; 
	PADDING-LEFT: 16px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	color : #688490;
	
}
.tab_menu a:link{
	text-decoration : none;
	color : #20384A;
	font : 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.tab_menu a:hover {
	color: #FF0000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
.tab_menu a:visited {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight : bold;
}
.text a:link{
	text-decoration : none;
	color : #20384A;
	font-weight:bold;
}
.text a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight : bold;
	}
.text a:visited
		{
		text-decoration: none;
		font-weight : bold;
		}
.hidable { 
	display: none;
   }
		

h2 {
	font-family: Tahoma;
	font-size : 12px;
	font-weight : bold;
}

h4 {
	font-family: Tahoma;
	font-size : 11px;
	font-weight : bold;
}


A
		{
		color: #355C79;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
		
		}

a:visited
		{
		color: #000;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
		
		}
		
a:hover
		{
		color: #c00;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		text-decoration: underline;
		
		}

.myA {
	text-decoration : none;
	color : #0000CD;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
		font-weight : bold;


}

.myA:HOVER {
	text-decoration : underline;
	color: #808080;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
		font-weight : bold;


}

.myA_ref{
	text-decoration : none;
	color : #234767;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
		font-weight : bold;


}

.myA_ref:HOVER {
	text-decoration : underline;
	color: #49768D;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
		font-weight : bold;


}

.email{
	color: #595959;
	font-size: 9px;
	padding:5px;
}
.emailA{
	text-decoration : none;
	color : #808080;
	font-weight : bold;
	font-size : 9px;
}

.emailA:HOVER {
	text-decoration : underline;
	color: #333333;
	font-size: 9px;
	font-weight : bold;
}


.untext{
	font-family: Tahoma;
	font-size : 11px;
	font-weight : bold;
	color: #bfc4c6;
}
.table_select{
	font-family: Tahoma;
	font-size : 13px;
	font-weight : bold;
	text-align : center;
	BORDER-RIGHT	: thin solid Black; 	
	BORDER-TOP	: thin solid Black; 	
	BORDER-LEFT	: thin solid Black; 
	BORDER-BOTTOM	: thin solid Black;
	PADDING-RIGHT	: 5px; 
	PADDING-LEFT	: 5px; 
	PADDING-BOTTOM	: 5px; 
	PADDING-TOP	: 5px; 
	color 		: white;
	background-color: #D5E2EE;
}

.hr_style{
	color		: #483D8B; 	
	background-color: #483D8B;

}

.tab_res_head{
	font-family	: Tahoma;
	font-size 	: 11px;
	font-weight	: bold;
	BORDER-RIGHT	: 1px solid white; 	
	BORDER-TOP	: 1px solid white; 	
	BORDER-LEFT	: 1px solid white; 	
	BORDER-BOTTOM	: 1px solid white; 	
	PADDING-RIGHT	: 5px; 
	PADDING-LEFT	: 5px; 
	PADDING-BOTTOM	: 3px; 
	PADDING-TOP	: 3px; 
	color		: black;
	background-color: white; 
}
.tab_res_subhead{
	font-family	: Tahoma;
	font-size 	: 11px;
	font-weight	: bold;
	BORDER-RIGHT	: 1px solid white; 	
	BORDER-TOP	: 1px solid white; 	
	BORDER-LEFT	: 1px solid white; 	
	BORDER-BOTTOM	: 1px solid white; 	
	PADDING-RIGHT	: 5px; 
	PADDING-LEFT	: 5px; 
	PADDING-BOTTOM	: 3px; 
	PADDING-TOP	: 3px; 
	color		: black;
	background-color: #DCDCDC; 
}
.tab_res_row{
	font-family	: Tahoma;
	font-weight	: bold;
	font-size 	: 11px;
	BORDER-RIGHT	: 1px solid white; 	
	BORDER-TOP	: 1px solid white; 	
	BORDER-LEFT	: 1px solid white; 	
	BORDER-BOTTOM	: 1px solid white; 	
	PADDING-RIGHT	: 2px; 
	PADDING-LEFT	: 2px; 
	PADDING-BOTTOM	: 3px; 
	PADDING-TOP		: 3px; 
	color		: #666666;
	background-color: #C8D1D6;
}
.tab_res_foot{
	font-family	: Tahoma;
	font-size 	: 11px;
	text-align 	: left;
	BORDER-RIGHT	: 1px solid white; 	
	BORDER-TOP	: 1px solid white; 	
	BORDER-LEFT	: 1px solid white; 	
	BORDER-BOTTOM	: 1px solid white; 	
	PADDING-RIGHT	: 5px; 
	PADDING-LEFT	: 5px; 
	PADDING-BOTTOM	: 3px; 
	PADDING-TOP	: 3px; 
	color		: #bfc4c6;
	background-color: #E2E2E2; 
}
#title{
	font-family	: Tahoma;
	font-size 	: 12px;
	text-align	:justify;
	BORDER-RIGHT	: 2px solid #CFD3D6;
	BORDER-TOP	: 2px solid #CFD3D6;
	BORDER-LEFT	: 2px solid #CFD3D6;
	BORDER-BOTTOM	: 2px solid #CFD3D6;
	PADDING-RIGHT	: 5px;
	PADDING-LEFT	: 5px;
	PADDING-BOTTOM	: 3px;
	PADDING-TOP	: 5px;
	background-color: #EFEFEF;
}
.padd{
padding-bottom:15px;
}
.h{
	PADDING: 5px; 
	}
#lin{
	PADDING-RIGHT	: 2px;
	PADDING-LEFT	: 2px;
	PADDING-BOTTOM	: 3px;
	color: #333333;
		}	
	
	#lin:HOVER {
	color: #FF3300;
}

	#link{
	PADDING-RIGHT	: 5px;
	PADDING-LEFT	: 5px;
	PADDING-BOTTOM	: 0px;
	PADDING-TOP	: 0px;
	BORDER-RIGHT: 1px solid #CCC;
	BORDER-LEFT	: 1px solid #CCC;
	color: #FFFFFF;
	}
